# module ActiveLdap::Operations::LDIF::AddRecordLoadable

### Public Instance Methods

load(operator, options) click to toggle source

    # File lib/active_ldap/operations.rb, line 422
    def load(operator, options)
      entries = attributes.collect do |key, value|
        [:add, key, value]
      end
      options = {:controls => controls}.merge(options)
      operator.modify_entry(dn, entries, options)
    end